Se eu lançar um site Joomla! 3 , será que vou ser capaz de instalar as extensões?

From Joomla! Documentation

This page is a translated version of the page If I launch a Joomla! 3 site, will I be able to install extensions? and the translation is 100% complete.

Other languages:
български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Sim, será capaz de instalar extensões compatíveis com Joomla! 3.x. Joomla! Extensions Directory™ (JED) terá um Joomla 3.x ícone de compatibilidade para saber quais são as extensões Joomla 3.x compatível; no entanto, o melhor local para verificar é do site do programador.